<?php

$content = api_query('https://' . $server . '/manager/ispmgr?func=email.disable&elid=' . urlencode($_GET['elid']) . '&out=xml&authinfo=' . urlencode($_SESSION['username']) . ':' . urlencode($_SESSION['password']));
$parse_xml = simplexml_load_string($content);
if (isset($parse_xml->ok)) {
    echo '<div class="post"><div style="text-align:center">' . "\n";
    echo 'Почтовый ящик успешно выключен!<br />' . "\n";
    echo '<a href="?func=email">Продолжить&#187;</a>' . "\n";
    echo '</div></div>' . "\n";
} else {
    echo '<div class="post"><div style="text-align:center">' . "\n";
    echo 'Ошибка при выключении почтового ящика!<br />' . "\n";
    echo '<a href="?func=email">Продолжить&#187;</a>' . "\n";
    echo '</div></div>' . "\n";
}

?>